Source: python-cachecontrol
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Homepage: https://github.com/ionrock/cachecontrol
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cherrypy3 <!nocheck>,
 python3-filelock <!nocheck>,
 python3-msgpack <!nocheck>,
 python3-pytest <!nocheck>,
 python3-redis <!nocheck>,
 python3-requests <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cachecontrol.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cachecontrol
Testsuite: autopkgtest-pkg-python

Package: python3-cachecontrol
Architecture: all
Depends: python3-requests, ${misc:Depends}, ${python3:Depends}
Description: caching algorithms in httplib2 for use with requests
 CacheControl is a port of the caching algorithms in httplib2 for use with
 requests session object.
 .
 It was written because httplib2's better support for caching is often
 mitigated by its lack of threadsafety. The same is true of requests in
 terms of caching.
 .
 This is the Python 3 library.
